# Phasme.org Web

## Warning.
This is a really low-level project. I'm not sure it will suits your needs.

## Name
You know [what it is](https://duckduckgo.com/?q=neohirasea).

## Content

Phasme web contains all commands required to build a static web site.
